--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: TODO broken for ruby 1.9
- !ruby/struct:SM::Flow::VERB 
  body: " Enables tracing message passing between backend.\n The trace message will be written to the <em>port</em> object,\n which is an instance of the class <tt>File</tt>.\n"
full_name: PGconn#trace
is_singleton: false
name: trace
params: |
  conn.trace( port )

visibility: public
